<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence" stylesheet="match_sent_QA">
	<rubric><![CDATA[<b>Match the questions with the answers.</b>]]></rubric>
	<noofsentence>6</noofsentence>
<!--	<sound url="data/templates/audio/dialogue/Unit_12_Dialogue.mp3"/>--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[When should I visit Italy?]]></item>
		<item><![CDATA[Who should Matt call in Toronto?]]></item>
		<item><![CDATA[What should she do in New York?]]></item>
		<item><![CDATA[Where should we go in Paris?]]></item>
		<item><![CDATA[Why should they go to China?]]></item>
		<item><![CDATA[Where should we meet in Rome?]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[You should visit Italy in June.]]></item>
		<item><![CDATA[He should call Katy.]]></item>
		<item><![CDATA[She should go to Central Park.]]></item>
		<item><![CDATA[You should go to the Eiffel Tower.]]></item>
		<item><![CDATA[They should go because it's amazing!]]></item>
		<item><![CDATA[We should meet at the Parthenon in Rome.]]></item>
	</secondcolumn>
</activity>